function focusOnFirstProgrammaticFocusableElement(container) {
  const element = container.querySelector('[tabindex="-1"]');
  element == null ? void 0 : element.focus();
}
export {
  focusOnFirstProgrammaticFocusableElement
};
